
Kune - Defect #351
"Your Groups" menu doesn't show (sometimes)
09/21/2012 01:08 PM - Samer -

Status: Closed Start date: 09/21/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description
Rana & Samer:
Sometimes this happens:
    -  Alice opens Kune and her Inbox
    -  After seeing a few waves, Alicen opens "Your groups" menu
    -  No list of groups appear. Instead, it shows as an empty or incorrect list (big black dot).
    -  Refreshing restores normal behaviour.

This happened twice to Samer and once to Rana.

Associated revisions
Revision e5090c32 - 09/25/2012 10:25 AM - Vicente J. Ruiz Jurado

My groups ordered (fix #344) and empty bug (fix #351)

History
#1 - 09/26/2012 06:08 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:e5090c3220fd8849799782f68a74eb31359b09c6.
